ServerEvents.recipes(event => {
    event.recipes.farmersdelight.cooking( 
        [
            'minecraft:amethyst_shard',
            'farm_and_charm:minced_beef',
            'bakery:sweetberry_cake',
            'bakery:strawberry_cake',
            'bakery:bundt_cake'
        ], 
        'kubejs:mysterious_cake',
        2,
        1200,
        'minecraft:bowl'
    )
})